Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81409 - sensors-detect does not see winbond sensors
Summary: sensors-detect does not see winbond sensors
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On: 180270
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 03:54 UTC by rogerdugans
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-03-08 15:26:16 UTC


Attachments (Terms of Use)

Description rogerdugans 2003-01-09 03:54:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
RedHat Linux 8.0:
lm_sensors does not "see" sensor chip on an Epox 8KHA+ (winbond sensor chip.)

Sensors do work in another os (W2K) and I had RH7.3 running on another 8KHA+ 
reading properly; sensor is not found with RH8 however.

Not a critical issue, but a bug nevertheless.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. do sensors-detect
2. do sensors



    

Actual Results:  1. only chip found is via eeprom
2. sensors will not report temps/voltages

Expected Results:  1. winbond 83781 chip should be successfully loaded by 
sensors-detect
2. sensors should report cpu and motherboard temps and motherboard voltages.

Additional info:

Comment 1 Phil Knirsch 2003-02-11 16:18:51 UTC
Might be fixed in next upcoming release with a newer lm_sensors package.

Switching to modified until verified. :-)

Read ya, Phil

Comment 2 Phil Knirsch 2003-07-31 12:19:43 UTC
Could you give the latest rawhide package of lm_sensors a try? It has been
updated to 2.8.0 which has some improvements for that winbond chip.

Thanks,

Read ya, Phil

Comment 3 Phil Knirsch 2004-03-08 15:26:16 UTC
No news in over 1 year, closing as worksforme.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.